# content of: tox.ini , put in same dir as setup.py
[tox]
envlist = py39,flake8

[testenv:py39]
# install pytest in the virtualenv where commands will be executed
deps = pytest
commands =
    # NOTE: you can run any command line tool here - not just tests
    python3 -m pytest
